/*
Theme Name: avant-kaskod
Author: kaskod
Template:     avant
 Version:      1.0
*/

@import url("../avant/style.css");






body, .widget-area .widget a, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .widget-area .widget-title {
    font-family: "Open Sans", sans-serif;
}




@media screen and (max-width: 782px) {
.site-branding {
    padding: 10px 0 10px 0 !important;
}
}



@media screen and (max-width: 980px) {

.site-branding {
    padding: 10px 0 10px 0 !important;
}
}



/*меню*/


#masthead .site-header-top {
width: 100%;
}

#masthead .site-header.site-header-layout-seven.site-header-nobanner,
body.single.single-product.woocommerce .site-header{
    margin: 0;
}



.main-navigation.avant-nav-style-plain ul > li > a {
    border-bottom: 5px solid #fff;
}

@media screen and (max-width: 782px) {

.main-navigation.avant-nav-style-plain ul > li > a {
    border-bottom: 5px solid #000;
   }
}

@media screen and (max-width: 980px) {

.main-navigation.avant-nav-style-plain ul > li > a {
    border-bottom: 5px solid #000;
	}
}




.category-motorsrm #menu-item-3953 a,
.category-programs #menu-item-3953 a,
.tax-product_cat #menu-item-3953 a,
.header-cart-checkout.cart-has-items .fa-shopping-cart,
.main-navigation.avant-nav-style-plain ul > li > a:hover,
.main-navigation.avant-nav-style-plain ul > li.current-menu-item > a,
.main-navigation.avant-nav-style-plain ul > li.current-menu-ancestor > a,
.main-navigation.avant-nav-style-plain ul > li.current-menu-parent > a,
.main-navigation.avant-nav-style-plain ul > li.current_page_parent > a,
.post-template-default.programs #menu-item-3953 a,
.post-template-default.motorsrm #menu-item-3953 a,
.main-navigation.avant-nav-style-plain .current_page_item > a {
color: #000000;
border-bottom: 5px solid red;
}

#primary-menu .menu a,
.search .menu-item a {
border-bottom: 5px solid #fff;
}


.post-template-default.programs #menu-item-3953 .sub-menu a,
.post-template-default.motorsrm #menu-item-3953 .sub-menu a {
border-bottom: none;
}






#primary-menu{
margin-bottom: 2%;
}


#primary-menu li a {
    margin: 0 5px;
    padding: 0 15px 10px 15px;

}

#primary-menu .sub-menu li a {
	display: block;
    margin: 0 5px;
    padding: 0 15px 10px 15px;
	font-size: 10px;
	white-space: pre-line;
	border-bottom: 0;
}



/*sub menu*/

.widget-area .widget ul ul {
    margin: 0;
}
.widget-area .widget ul ul a {
    margin: 0 0 0 15px;
}

.widget-area .widget ul li {
    margin: 0;
}


#menu-geo li:first-child,
#menu-lastnews li:first-child,
#menu-modules li:first-child, 
#menu-articles2 li:first-child, 
#menu-production li:first-child {
border-top: 1px solid #ebebeb;
margin-right0: 24px;
}


#menu-geo li,
#menu-lastnews li, 
#menu-modules li, 
#menu-articles2 li, 
#menu-production li {
display0: block;
border-left0: none;
border-right0: none;
margin-right0: 12px;
border-bottom: 1px solid #ebebeb;
border-top0: 1px solid #ebebeb;
}

#menu-geo .sub-menu li:last-child,
#menu-lastnews .sub-menu li:last-child,
#menu-modules .sub-menu li:last-child,
#menu-articles2 .sub-menu li:last-child,
#menu-production .sub-menu li:last-child {
border-bottom: 0;
}

#menu-geo li a,
#menu-lastnews li a,
#menu-modules li a,
#menu-articles2 li a, 
#menu-production li a {
display: block;
border-left: none;
border-right: none;
padding: 8px 8px 7px 0;
color: #000;
}

#menu-geo > .current-menu-item,
#menu-lastnews > .current-menu-item,
#menu-modules > .current-menu-item,
#menu-articles2 > .current-menu-item,
#menu-production > .current-menu-item{
display: block;
border-left: none;
border-right: none;
}

#menu-geo .current-menu-item a,
#menu-lastnews .current-menu-item a, 
#menu-modules .current-menu-item a, 
#menu-articles2 .current-menu-item a, 
#menu-production .current-menu-item > a,
#menu-production .current-product_cat-ancestor.menu-item-has-children .current-product_cat-ancestor a,
#menu-production.current-product-parent-a,
#menu-production .current-post-parent a,
#menu-production .current-product-ancestor.current-menu-ancestor .current-menu-ancestor a,
#menu-production .current-product-ancestor.menu-item-has-children .current-product-ancestor > a{
background0: url(http://kaskod.ru/wp-content/uploads/2021/01/arrow.jpg) no-repeat 102% 50%;
font-weight: 600;
}

#menu-geo .current-menu-item:before,
#menu-lastnews .current-menu-item:before, 
#menu-modules .current-menu-item:before, 
#menu-articles2 .current-menu-item:before, 
#menu-production .current-menu-item:before,
#menu-production .current-product_cat-ancestor.menu-item-has-children .current-product_cat-ancestor:before,
#menu-production.current-product-parent-:before,
#menu-production .current-post-parent:before,
#menu-production .current-product-ancestor.current-menu-ancestor .current-menu-ancestor:before,
#menu-production .current-product-ancestor.menu-item-has-children .current-product-ancestor:before {
background0: url(http://kaskod.ru/wp-content/uploads/2021/01/arrow.jpg) no-repeat 102% 50%; 
width0: 17px;
content0: url('http://kaskod.ru/wp-content/uploads/2021/01/arrow.jpg');
content0:  '';
  position0: absolute;
  width0: 2px;
  right0: 0;
  height0: 80%;
  background0: black;
  top0: 10%;
}


#secondary {
font-size: 14px;
letter-spacing: -0.4px;
}




/*sub sub menu*/

.sub-menu .sub-menu{
display: none;
}

.main-navigation ul ul, .nav_menu-7 ul ul{
display: none;
}

#primary-menu .sub-menu {
    top: 40px;
}

#primary-menu .sub-menu a {
font-size: 10px;
margin: 0;
padding: 5px;
white-space: normal;
}



#menu-articles2 .sub-menu{
display: none;
}

#menu-articles2 .current-page-ancestor{
background: url(http://kaskod.ru/wp-content/uploads/2021/01/arrow.jpg) no-repeat 100% 50%; ;
}
#menu-articles2 .current-page-ancestor a {
    color: #de7158;
}




/* sitemap */

.menu-sitemap-container .sub-menu .sub-menu{
display: block;
}


.sitemap td {
    border-collapse: collapse;
    vertical-align: top; /* Выравнивание по верхнему краю ячеек */
	border: 1px solid red;
font-size: 11px;
   }


 #menu-sitemap {
    margin: 0; /* Обнуляем значение отступов */
    padding: 4px; /* Значение полей */
   }



.menu-sitemap-container .menu-item-4146,
.menu-sitemap-container .menu-item-4142,
.menu-sitemap-container .menu-item-4143, 
.menu-sitemap-container .menu-item-4115,
.menu-sitemap-container .menu-item-4118, 
.menu-sitemap-container .menu-item-4097,
.menu-sitemap-container .menu-item-4099 {
    display: inline; /* Отображать как строчный элемент */
    margin-right: 5px; /* Отступ слева */
    border: 1px solid #000; /* Рамка вокруг текста */
    padding: 3px; /* Поля вокруг текста */
   }



































/*хлебные крошки*/

.woocommerce-breadcrumb{
margin-bottom0: 10%;
border0: 1px solid green;
display0: block;
}

.woocommerce-breadcrumb a:last-of-type:after{
margin-bottom0: 15%;
}



/*левый и правый блоки*/

.content-area{
float: right;
}

@media screen and (max-width: 980px) {

.page-title {
    font-size0: 24px;
}


.site-main > .entry-header .entry-title,
.page-title {
    font-size: 3vw !important;
}


.tax-product_cat .wp-block-columns.mobile-version .wp-block-column {
clear: left;
max-width: 48%;
margin: 0 1% 13px;
}

    }


@media screen and (max-width: 782px) {

.woocommerce .widget-area, .woocommerce-page .widget-area, #secondary, .widget-area {
    display: none;
}


    .page-template-default .content-area,
    .woocommerce #container,
    .woocommerce-page #container,
    .content-area,
	#primary.content-area{
        margin0: 90px 0 30px !important;
    }

	#primary.content-area {
   clear: both;
}

.site-main > .entry-header .entry-title,
.page-title {
    font-size: 4vw !important;
}


.wp-block-table.is-style-stripes{
font-size: 10px;
}


.woocommerce .woo_prod ul.products.columns-4 li.product {
    min-height: 480px !important;
}


.tax-product_cat .wp-block-columns.mobile-version .wp-block-column {
clear: left;
max-width: 48%;
margin: 0 1% 13px;
}


}

@media screen and (max-width: 600px) {

.site-main > .entry-header .entry-title,
.page-title {
    font-size: 5vw !important;
}

.tax-product_cat .wp-block-columns.mobile-version .wp-block-column {
clear: left;
max-width: 48%;
margin: 0 1% 13px;
}


}



.widget-area{
float: left;
}


#secondary, .widget-area {
    padding-top: 30px;
}


.home #secondary {
    padding-top: 80px;
}

.fitvidsignore{
box-shadow0: 0 -1px 0 rgba(0, 0, 0, 0.08) inset, 0 2px 3px 0 rgba(238, 238, 238, 0.4), -1px 0 0 rgba(0, 0, 0, 0.08) inset, 1px 0 0 rgba(0, 0, 0, 0.08) inset;
padding-bottom0: 1px;
border-bottom: solid 1px rgba(0, 0, 0, 0.08);
}


.content-boxed {
    box-shadow: none;
}


.site-boxed .site-header {
    box-shadow: none;
    border-bottom: solid 1px rgba(0, 0, 0, 0.08);
    margin-top: 100px;
}


.site-boxed .site-top-bar {
    box-shadow: none;
}

.site-top-bar-left {
    box-shadow: none;
}

.site-top-bar-right {
    box-shadow: none;
}


site-top-bar {
    box-shadow: none;
}

site-footer-bottom-bar-left{
display: none;
}


.site-footer.site-footer-none {
height: 150px;
background-color: #dcdcdc;
}

p {
   text-align: justify;
}

.blog-post-blocks-inner-img a, has-dates a, entry-title a, .posted-on a, .post-loop-thumbnail {
 pointer-events: none; 
 cursor: default;
 font-size: 18px;
}

.single .byline, .byline {
display: none;
}

//article time.entry-date.published {
display: none;
}


.home_new .has-dates li{
display: block;
height: 100%;
border-bottom: none;
padding: 3% 0 8% 0;
font-size: 14px;
}

.has-dates li{
display: block;
height: 100%;
border-bottom: 1px solid rgba(0, 0, 0, 0.08);
padding: 3% 0 8% 0;
font-size: 14px;
}

.has-dates li a{
font-size: 16px;
font-weight: 700;
}


.has-dates li:last-child{
display: block;
height: 100%;
border-bottom: 0;
padding: 3% 0 8% 0;
font-size: 14px;
}


.wp-block-latest-posts__post-date{
font-size: 16px;
padding: 10px 0 10px 0;
}



.blog-post-blocks-inner-img{
height: 150px;
width: 150px;
}


.posts-navigation .nav-next, .post-navigation .nav-next {
    float: left;
	text-align: left;
    width: 50%;
}

.posts-navigation .nav-previous, .post-navigation .nav-previous {
	float: right;
    text-align: right;
    width: 50%;
}


.posts-navigation {
    box-shadow: none;
}



.wp-block-table.is-style-stripes {
    border-bottom: none;
	font-size0: 16px;
}

.wp-block-table.is-style-stripes tr td{
padding: 10px;
}

.is-style-regular {
border-collapse: collapse;
}

.is-style-regular td, .is-style-regular th{
border: 1px solid #636161;
border-collapse0: collapse;
padding: 10px;
min-width: 100px;
}

.wp-block-image .aligncenter > figcaption{
text-align: center;
}




.site-main > .entry-header {
    border-top: 1px solid rgba(0, 0, 0, 0.08);
	border-bottom: 0;
    margin: 0;
    padding0: 20px 0 30px 0;
}


.woo_prod .entry-header{
    padding0: 0 0 20px;
display0: none;
}  



.search .posted-on:after,
.category-articles .posted-on,
.category-articles .post-2132,
.category-motorsrm .posted-on,
.category-programs .posted-on,
.archive.category.category-motorsrm .entry-content {
content: none;
display: none;
}

.category-programs h3.entry-title a,
.category-motorsrm h3.entry-title a{
font-size: 16px;
line-height: 1.6em;
color: #fff;
background: gray none repeat scroll 0 0;
width: 100%;
display: block;
padding: 10px;
}

.category-programs h3.entry-title a:hover,
.category-motorsrm h3.entry-title a:hover{
text-decoration: underline;
}

.category-programs .hentry {
    border-bottom: 0;
    margin: 0;
    padding: 0;
        padding-top0: 0px;
}

.category-programs .entry-meta{
display: none;
}

.archive.category.category-articles .hentry,
.archive.category.category-programs .hentry,
.search .hentry {
border-top: 0;
}

.archive.category.category-motorsrm .hentry {
    border: 0;
    margin: 0;
    padding: 0 ;
}


.hentry {
padding-top: 20px;
border-top: 1px solid rgba(0, 0, 0, 0.1);
}


.hentry:last-child {
   padding: 20px 0 0 0;
}


.archive.category.category-news_archive .hentry {
border-top: 0;
}


.post-87 a,
.post-108 a,
.post-143 a,
.post-149 a,
.post-152 a{
pointer-events: none;
}


.entry-content h5.ssylka_catalog a,
h5.ssylka_catalog a {
color: #fff;
}

.entry-content h5.ssylka_catalog a:hover,
h5.ssylka_catalog a:hover {
color: #ffffff;
text-decoration: underline;
}


.ssylka_catalog1 {
min-height: 76px;
}
.ssylka_catalog1.height{
padding-bottom: 35px;
}



h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight0: 200;
    line-height: 1.3em;
    word-wrap0: break-word;
    margin-top0: 0;
}


.page-title {
    font-size: 1.3vw;
}



.wp-block-latest-posts__post-excerpt{
text-align: justify;
}



ul, ol, ul ul, ol ol, ul ul ul, ol ol ol, ul ul ul ul, ol ol ol ol {
    margin: 0 0 0.4em 0;
}


ul ul, ol ol {
    margin: 0 0 0.4em 0;
}









#product-3898 .woocommerce-product-gallery__image--placeholder,
#product-3902 .woocommerce-product-gallery__image--placeholder,
#product-3903 .woocommerce-product-gallery__image--placeholder,
#product-3904 .woocommerce-product-gallery__image--placeholder,
#product-3907 .woocommerce-product-gallery__image--placeholder,
#product-3908 .woocommerce-product-gallery__image--placeholder {
display: none;
border: none;
}

















/*кнопка СКАЧАТЬ*/
.wp-block-file .wp-block-file__button {
    background: none;
    border-radius: 0;
    color: #000;
    font-size: .9em;
    padding: .5em 1em;
    border: 3px solid red;
}



.wp-block-media-text, .alignwide{
max-width: 100%;
}



.articles_crupp p{
padding-bottom: 20px;
border-bottom: 3px dotted #ebebeb;
}



post-loop-thumbnail img {
    width: 50%;
	max-width: 50%;
}


.post-loop-thumbnail {
    width: 20%;
}


.category-articles .posted-on{

}































/*woocommerce*/

.wcpt-table .k_o,
.wcpt-table span.p_s,
.archive .woocommerce-product-details__short-description,
.archive ul.products.list li.product div[itemprop="description"],
.archive ul.products.grid li.product div[itemprop="description"],
.woocommerce-product-details__short-description .k_o,
.woocommerce-product-details__short-description .r_p,
.product_meta,
.products .r_p,
.products span.p_s,
.search .r_p {
display: none;
}

.product-template-default .r_p {

}

#masthead .header-cart{
display0: none;
}

woocommerce-info {
display: none;
}

.woocommerce ul.products.columns-4 li.product-category.product {
    width: 100%;
}

.woocommerce ul.products li.product-category.product {
    text-align: left;
	vertical-align: middle;
	overflow:auto;
}

.woocommerce ul.products li.product-category.product a img {
    width: 10%;
    margin: 0;
	display: inline-block;
	border0: 1px solid red;
}

.woocommerce ul.products li.product h2.woocommerce-loop-category__title {
	margin-left: 1%;
	display: inline-block;
	border0: 1px solid red;
	width: 85%;
	text-align: left;
}


.woocommerce-breadcrumb {
    float: left;
	line-height: 15px;
    font-size: 11px;
    text-transform: none;
    color: #777;
}

.woocommerce-breadcrumb{
width: 100%;
	border0: 1px solid red;
}

.single.single-product.woocommerce .woocommerce-breadcrumb, .single.single-product.woocommerce-page .woocommerce-breadcrumb {
    padding: 12px 0 0;
    font-size: 12px;
    text-transform: none;
}

.site-boxed .woocommerce .woocommerce-breadcrumb, .site-boxed .woocommerce-page .woocommerce-breadcrumb {
    font-size: 12px;
    text-transform: none;
}

.archive.woocommerce-page .woocommerce-breadcrumb {
    font-size: 12px;
    text-transform: none;
}


.archive .gridlist-buttonwrap,
.woo_prod h3.entry-title,
.woo_prod .taxonomy-description,
.woocommerce ul.products li.product
.button.product_type_simple,
.search .p_s,
.archive.woocommerce .woocommerce-result-count,
.archive.woocommerce .woocommerce-ordering {
display: none;
}


.woocommerce .woocommerce-breadcrumb a {
    color: #000000;
}
.woocommerce .woocommerce-breadcrumb a:hover {
    color: #de7158;
}


.demo-link .demo-link-button.button.alt{
background: none;
border: none;
padding: 0;
}

.demo-link .demo-link-button.button.alt:hover{
background: none;
border: none;
padding: 0;
}

.products.columns-4.list .demo-link {
float: right;
width: 26%;
bottom0: 50%;
position: relative;
}


.products.columns-4.grid .demo-link {
float0: right;
width: 100%;
top0: -70%;
position0: relative;
}


.archive ul.products li.product .demo-link-button img{
float: right;
margin: 0;
width: 40px;
height: 40px;
}



.archive ul.products.list li.product .demo-link-button img{
float: right;
margin: 0;
width0: 50px;
height0: 40px;
}


.archive ul.products.grid li.product .demo-link-button img{
margin: 0;
width: 40px;
}


.woocommerce ul.products.list li.product .demo-link .button {
    margin: 0;
float: right;
display: block;
width0: 100px;
height0: 50px;
}




.products li p {
text-align: center; 
padding: 10px 2px 0 2px;
font-size: 12px;
}

.k_o {
    text-align0: right;
    padding: 10px 2px 0 2px;
    font-size: 12px;
	font-weight: 500;
	color: #636161;
min-height: 130px;
}

.archive ul.products.list li.product .k_o,
.archive ul.products.list li.product .text-field {
    max-width: 90%;
}

.archive ul.products.grid li.product .k_o {
min-height: 130px;
}



.woocommerce-LoopProduct-link.woocommerce-loop-product__link{
font-size: 18px;
font-weight: bold;
}

.products.columns-4.list .woocommerce-LoopProduct-link.woocommerce-loop-product__link{
max-width0: 90%;
margin-right: 12%;
display: block;
}


.woocommerce ul.products li.product h2.woocommerce-loop-product__title {
font-size: 15px;
font-weight: bold;
line-height: 1.3;
}


.woocommerce a:hover, .woocommerce h2:hover {
    color: #ff0000;
}


.woocommerce .woo_prod ul.products li.product, .woocommerce-page .woo_prod ul.products li.product {
    box-shadow0: none;
}

.tax-product_cat .wp-block-column.products:hover {
    box-shadow: 0 0 0 1px rgb(0 0 0 / 20%);
}

.woocommerce .woo_prod ul.products li.product, .woocommerce-page .woo_prod ul.products li.product {
    width: 22%;
}

.woocommerce .woo_prod ul.products.columns-4 li.product {
    width: 22%;
	margin: 0 1% 13px;
	padding: 0;
}

.woocommerce .woo_prod ul.products.columns-4 li.product {
	min-height: 450px;
	
}



.term-32arm7.woocommerce .woo_prod ul.products.columns-4 li.product,
.term-inpoutp7.woocommerce .woo_prod ul.products.columns-4 li.product,
.term-inpoutp6.woocommerce .woo_prod ul.products.columns-4 li.product,
.term-inpoutp3.woocommerce .woo_prod ul.products.columns-4 li.product,
.term-inpoutp8.woocommerce .woo_prod ul.products.columns-4 li.product,
.term-periphery.woocommerce .woo_prod ul.products.columns-4 li.product,
.term-powersupply.woocommerce .woo_prod ul.products.columns-4 li.product,
.term-dsp.woocommerce .woo_prod ul.products.columns-4 li.product,
.term-stepmotor.woocommerce .woo_prod ul.products.columns-4 li.product{
min-height: 350px;
}

.woocommerce .woo_prod ul.products.columns-4.grid li.product {
	min-height: 450px;
	
}

.woocommerce .woo_prod ul.products.columns-4.list .text-field{
padding-top: 5%;
}


.archive .woocommerce ul.products li.product, .archive .woocommerce-page ul.products li.product {
    box-shadow0: none;
}





.archive ul.products.list li.product img {
    width: 16.6% !important;
    float0: right;
    margin-bottom: 0;
    -webkit-transition: none !important;
    margin-right: 3.8% !important;
	margin-top: 1% !important;
	margin-bottom: 1% !important;
}



.wc-block-grid__product {
    border-left: none; 
    border-right: none;
    border-bottom: none; 
}

.tax-product_cat .wp-block-column.products,
.wc-block-grid.has-4-columns .wc-block-grid__product {
    flex: 1 0 25%;
    max-width: 23%;
}

.tax-product_cat .wp-block-column.products,
.page-template ul.wc-block-grid__products li.wc-block-grid__product {
    margin0: 0 0.5% 13px;
    padding0: 0 0 20px;
    text-align: center;
    float: left;
    list-style-type: none;
    position: relative;
    box-shadow: 0 0 0 1px rgb(0 0 0 / 10%);
	width0: 15%;
	margin: 0 1% 13px;
	min-height: 450px;
	padding: 0;
}

.tax-product_cat .wp-block-column.products h4.has-text-align-center{
	margin-bottom: 0;
}
.tax-product_cat .wp-block-column.products h4 a,
.page-template ul.wc-block-grid__products li.wc-block-grid__product a {
    font-size: 18px;
    font-weight: bold;
	font-family: 'Open Sans', 'Arial', sans-serif;
}

.tax-product_cat.wp-block-column.products.wp-block-image,
.page-template ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-image {
    border: 1px solid #f2f2f2;
}

.page-template ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-title  {
    font-size0: 15px;
    font-weight: bold;
    line-height: 1.3;
    margin: 0;
    padding: 8px 15px;
    text-align: center;
    font-size: 18px;
}

.page-template .wp-block-column.products {
    text-align: center;
    box-shadow: 0 0 0 1px rgb(0 0 0 / 10%);
	margin0: 0 1% 13px;
    min-height: 450px;
    padding0: 0;
}


.page-template .wp-block-column.products .woocommerce-placeholder {
    border: 1px solid #f2f2f2;
}

.page-template .wp-block-column.products h4 a {
    font-size: 18px;
    font-weight: bold;
}

.wcpt-custom-field,
.wcpt-table p{
text-align0: center;
font-size: 12px;
}



.post-loop-thumbnail img {
    box-shadow: none;
}


.archive .gridlist-toggle {
display0: none;
}



.woocommerce-product-gallery__image a {
pointer-events: none !important;
}









.tax-product_cat.woocommerce .woocommerce-info,
#product-3937 .woocommerce-product-gallery,
#product-3936 .woocommerce-product-gallery,
#product-3939 .woocommerce-product-gallery,
#product-3938 .woocommerce-product-gallery,
#product-3941 .woocommerce-product-gallery,
#product-3943 .woocommerce-product-gallery,
#product-3940 .woocommerce-product-gallery,
#product-3943 .woocommerce-product-gallery,
#product-3931 .woocommerce-product-gallery,
#product-3932 .woocommerce-product-gallery,
#product-3933 .woocommerce-product-gallery,
#product-3925 .woocommerce-product-gallery,
#product-3926 .woocommerce-product-gallery,
#product-3927 .woocommerce-product-gallery,
#product-3921 .woocommerce-product-gallery,
#product-3920 .woocommerce-product-gallery,
#product-3914 .woocommerce-product-gallery,
#product-3915 .woocommerce-product-gallery,
#product-3917 .woocommerce-product-gallery,
#product-3916 .woocommerce-product-gallery,
#product-3913 .woocommerce-product-gallery{
display: none;
}

#product-3937 .summary,
#product-3936 .summary,
#product-3939 .summary,
#product-3938 .summary,
#product-3941 .summary,
#product-3943 .summary,
#product-3940 .summary,
#product-3943 .summary,
#product-3931 .summary,
#product-3932 .summary,
#product-3933 .summary,
#product-3925 .summary,
#product-3926 .summary,
#product-3927 .summary,
#product-3921 .summary,
#product-3920 .summary,
#product-3914 .summary,
#product-3915 .summary,
#product-3917 .summary,
#product-3916 .summary,
#product-3913 .summary{
float: left;
width: 100%;
}


.tax-product_cat .wp-block-column.products .wp-block-image.demo-link{
border: none;
}




.is-style-stripes strong{
white-space: nowrap;
}









.theme-avant .wpcf7-submit {
background-color: red;
border: none;
border-radius: 0;
float: right;
}


input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
width: 100%;
}























#tab-description {
    padding0: 10px 0 0;
    margin0: 0 0 0 1%;
    width: 100%;
    float0: left;
}


#tab-description h2 {
display: none;
}



.archive.post-type-archive-product .products.columns-4,
.archive .woocommerce-loop-product__title,
.tabs.wc-tabs,
.term-powerel .products,
.term-21 .products,
.term-16evrostandart .products.columns-4,
.term-16pc104 .products.columns-4,
.term-24 .products,
.term-elektronika .products,
.term-inpoutp .products,
.term-pip .products,
.post-meta{
display: none;
}




/*поиск*/

.search-results .product {
border-bottom: 1px solid rgba(0, 0, 0, 0.1);
margin: 0 0 34px;
padding: 0 0 35px;
}


.search-results .content-area{
width: 100%;
}



.somdn-available-downloads span{
    font-weight: bold;	
}


.somdn-download-link {
padding-left0: 20px;
background: url(http://kaskod.ru/wp-content/uploads/2021/04/acr.jpg) no-repeat left 3px;
background-size: 15px 15px;
vertical-align0:top;
padding-left: 20px;
display: block;
}



.somdn-download-wrap {
    padding-bottom: 25px;
}





.ie {
    background:url(http://kaskod.ru/wp-content/uploads/2021/11/ie.jpg) no-repeat left 3px; 
    background-size: 15px;
    display: block;
    vertical-align:top;
    padding-left: 20px;
}

.pdf {
    background:url(http://kaskod.ru/wp-content/uploads/2021/11/pdf.jpg) no-repeat left center; 
    background-size: 15px; 
    display:inline-block;
    display0: block;
    vertical-align:bottom;
    padding-left: 20px;
}


.woocommerce-product-details__short-description p {
margin: 0;
padding: 0;
}










